
QGIS Application - Bug report #13020

Snapping on intersection fails

2015-06-22 12:33 AM - Paul Kanelli

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21096

Description

Snapping on intersection isn't working. I've tested differnt types of geometries and layers. "Enable snapping on intersection" is active.

Associated revisions

Revision f29b55a0 - 2015-06-23 04:57 AM - Martin Dobias

Fix regression with snapping on intersection (fixes #13020)

History

#1 - 2015-06-22 12:37 AM - Saber Razmjooei

- Category set to Digitising

#2 - 2015-06-22 12:37 AM - Saber Razmjooei

- Status changed from Open to Feedback

Could you check if it works in QGIS 2.8?

#3 - 2015-06-22 03:57 AM - Paul Kanelli

In QGIS 2.8.2 (Ubuntu 14.04) snapping on intersection is working properly.

#4 - 2015-06-22 04:02 AM - Saber Razmjooei

- Status changed from Feedback to Open

- OS version deleted (15.04)

- Operating System deleted (Ubuntu )

Confirmed in Windows and Debian.

#5 - 2015-06-22 09:39 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"f29b55a08c346e583bf69007c4234d5116a11528".
